Create a verifier root CA certificate
/v2/presentations/certificates/caCreates a verifier root CA certificate to be used as part of mDocs online verification workflows.
- A maximum of three Verifier root CA certificates can be created per tenant.
Roles
Analytics Events
Authorization
bearerAuth In: header
Request Body
application/json
Verifier root CA certificate payload
TypeScript Definitions
Use the request body type in TypeScript.
Request payload for managed verifier root CA certificate
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v2/presentations/certificates/ca" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "string", "certificatePem": "string", "certificateFingerprint": "string", "certificateData": { "commonName": "string", "country": "string", "notAfter": "2019-08-24T14:15:22Z", "notBefore": "2019-08-24T14:15:22Z" }, "active": true, "isManaged": true}How would you rate this page?